Critical Java vulnerability due to incomplete earlier patch - Toyota RAV4 Forums
Off Topic Want to talk about something besides the RAV4? Go for it! NO POLITICS PLEASE!!!

User Tag List

 
LinkBack Thread Tools
#1 (permalink) Old 01-14-2013, 10:31 AM
Advanced Member
Country: mensajero's Flag is: Puerto Rico
 
mensajero's Avatar
 
Join Date: Jan 1997
Location: Bqtas.
Posts: 8,752
Thanks: 0
Thanked 69 Times in 68 Posts
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
(Thread Starter)
Critical Java vulnerability due to incomplete earlier patch

FROM CNN NEWS!!

(CNN) -- The critical Java vulnerability that is currently under attack was made possible by an incomplete patch Oracle developers issued last year to fix an earlier security bug, a researcher said.

I might be late but uninstall JAVA

Critical Java vulnerability due to incomplete earlier patch - CNN.com
mensajero is offline  
Sponsored Links
Advertisement
 
Reply

Thread Tools
Show Printable Version Show Printable Version
Email this Page Email this Page



Posting Rules  
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

 
For the best viewing experience please update your browser to Google Chrome